@media screen and (min-width: 1300px) and (max-width: 1600px) {
	.p_show {
	display: none;	
}
.m_show {
	display: inline-block;	
}
iframe{
	width: 100%;
}
/* 版型最外層包裝------------------------------------*/
#wrapper {
	width: 100%;
}
/* 版型頁眉-----------------------------------------*/
#header {
	width: 100%;
}
/* 手機選單icon */
#header .logo {
	margin-left: 60px;
}
#main {
	width: 100%;
}
.page {
	width: 100%;
}
#form_member_edit{
	width: 100%;
}
#links .class {
	width: 100%;
}
.sh_line {
	display: inline-block !important;
}
.but2 {
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	color: #232323;
	font-size: 18px;
	width: 200px;
	height: 80px;
}
.but8 {
	width: 220px;
}
.box_td, .box_tr {
    width: 100% !important;
}
.box_flex{
	display: block;
}
.m_table {
    overflow-x: auto;
}
.attr_products, .attr_text, .attr_blog, .attr_news, .attr_custom  {
  margin-left: 20px;
  margin-right: 20px;
}
ul.pd > li img {
  padding: 15px;
  height: 250px !important;
  max-width: none;
}

}

@media screen and (min-width: 768px) and (max-width: 1300px) {
.p_show {
	display: none;	
}
.m_show {
	display: inline-block;	
}
iframe{
	width: 100%;
}
/* 版型最外層包裝------------------------------------*/
#wrapper {
	width: 100%;
}
/* 版型頁眉-----------------------------------------*/
#header {
	width: 100%;
}
/* 手機選單icon */
#header .logo {
	margin-left: 60px;
}
#main {
	width: 100%;
}
.page {
	width: 100%;
}
#form_member_edit{
	width: 100%;
}
#links .class {
	width: 100%;
}
.sh_line {
	display: inline-block !important;
}
.but2 {
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	color: #232323;
	font-size: 18px;
	width: 200px;
	height: 80px;
}
.but8 {
	width: 220px;
}
.box_td, .box_tr {
    width: 100% !important;
}
.box_flex{
	display: block;
}
.m_table {
    overflow-x: auto;
}
.attr_products, .attr_text, .attr_blog, .attr_news, .attr_custom  {
  margin-left: 20px;
  margin-right: 20px;
}
ul.pd > li img {
  padding: 15px;
  height: 250px !important;
  max-width: none;
}
ul.pd > li {
  width: calc(100% / 3);
}
.sf-menu {
  width: 100%!important;
}
.footer .f1_1 {
  align-items: flex-start;
  flex-direction: column;
}
.footer .f1_2 {
  align-items: flex-start;
  flex-direction: column;
} 
#main .portfolio .box {
  width: calc(100% / 3);
}
ul.pd_list li img {
  height: 50px !important;
}
.pd_photo_big {
  max-height: 470px;
}
.pd_photo_big img {
  max-height: 450px;
}
.elastislide-list {
  flex-wrap: wrap;
}
.elastislide-list {
  flex-wrap: wrap;
}
.elastislide-list li {
  width: 50%;
}

}

@media screen and (min-width: 768px) and (max-width: 950px) {
ul.pd > li {
  width: calc(100% / 2);
}
ul.pd_list li {
  width: 28%;
}
.but_box_ask {
  flex-direction: column;
}
.menu_bar .attr_menu {
  display: none;  
}
.menu_bar {
  justify-content: space-between;
  flex-direction: column-reverse;
}
.m_menu_icon {
  display: block;
}
.menu_top {
  margin-bottom: 0px;
}
#main .portfolio .box {
  width: calc(100% / 2);
}


}
